[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#418660: texmacs: Depends on tetex-base, tetex-bin, tetex-extra

On 4/10/07, Kumar Appaiah <akumar@ee.iitm.ac.in> wrote:
Please note that teTeX has been phased out, and TeX Live is replacing
it. So, I would request you to consider depending on texlive-*
packages instead of teTeX.

Hi Kumar

   Thanks for the bug report. Pretty soon, all the packages will be
migrated to texlive-* from tetex-*. I think it will be prudent to wait
till an announcement from the Debian Tex Task Force comes up. The
announcement will explain the ideal way to set up dependencies etc.,
so that the package will conform to the Debian's Tex policy.

If you have any additional info as to how to do the migration, that
would also be of help.


Kamaraju S Kusumanchi

Reply to: